<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a2eec9afb6da5e6a6ec4ec648aba10d">
  <dict>
    <!--2023-07-26 16:45:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-26 16:45:23.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
